<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      User List
      <a href="/add" class="btn btn-primary" style="float:right;">Add User</a>
    </div>
    <table class="table mt-5">
      <thead>
        <tr>
          <th scope="col">Name</th>
          <th scope="col">Age</th>
          <th scope="col">Username</th>
          <th scope="col">Email</th>
          <th scope="col">City</th>
          

          
        </tr>
      </thead>
      <tbody>
        <% for(var i=0; i < user.length; i++) { %>
        <tr>
          <th scope="row"><%= user[i].username %></th>
          <td><%= user[i].age %> years</td>
          <td><%= user[i].name %></td>
          <td><%= user[i].email %></td>
          <td><%= user[i].city %></td>
        </tr>
        
        <td>
          <a href="/editUser/<%= user[i].id %>" class="btn btn-success">Edit</a>
          <a href="/deleteUser/<%= user[i].id %>" class="btn btn-danger">Delete</a>
        
        </td>

        <% } %>
      </tbody>
    </table>
  </div>
